	/* SKIN salatelva */ 

	body { background-image:url(./imgs/); background-color:#000000; } 
						
	#contenido2 { background-image:url(./imgs/); background-color:#FFFFFF; } 
						
	#navbar_site .navbar-inner, #navbar_site div { background-image:url(./imgs/); background-color:#FFFFFF; border:none; }
						
	#contenido2 { padding-left:20px; padding-right:20px; } 
					